import 'package:flutter/material.dart';
import 'package:test_sa/views/app_style/colors.dart';

extension IntExtensions on int {
  Widget get height => SizedBox(height: toDouble());

  Widget get width => SizedBox(width: toDouble());

  Widget get divider => Divider(height: toDouble(), thickness: toDouble(), color: AColors.greyEF);

  Widget get makeItSquare => SizedBox(width: toDouble(), height: toDouble());
}
